Do not require libiconv for Android.
authorWerner Koch <wk@gnupg.org>
Fri, 7 Mar 2014 08:46:44 +0000 (09:46 +0100)
committerWerner Koch <wk@gnupg.org>
Mon, 10 Mar 2014 10:16:52 +0000 (11:16 +0100)
commitb278043a8f38e2706ccf617d2ac5661b33791d6b
tree0a82afb71410a7610a712c98884561a6a1d991bc
parentfeda379595e06583bc5b3610dec74890de29cb8e
Do not require libiconv for Android.

* configure.ac (require_iconv): New.  Set to false for android.
(AM_ICONV): Run only if required.
configure.ac